<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>P19 JS</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="">
</head>
<body>

    
<script src="script.js"></script>
</body>
</html>